@charset "UTF-8";
/*------------------------------------------------------------------

Azor - Fabrício Silva
👨‍💻 Programador em Web Design
🌎 www.redessociais.azorweb.com.br
📞 67 99255-9115
🪀 https://wa.me/5567992559115

-------------------------------------------------------------------*/

body {
    font-family: Arial, Helvetica, sans-serif !important;
}

.sidenav-menu-item.active {
    background-color: #fc5615 !important;
}

.breadcrumb .breadcrumb-item.active {
    color: #fc5615 !important;
}

.app-sidebar__toggle {
    color: #fc5615 !important;
}

.header-right-icons .nav-link.icon {
    color: #fc5615 !important;
}

.header-right-icons .nav-link.icon {
    border: 1px solid #e9edf4 !important;
}

.nav-link {
    color: #fc5615 !important;
}

.btn-primary {
    color: #fff !important;
    background: #fc5615 !important;
    border-color: #fc5615 !important;
}

.tab-content i, .tabs-menu2 ul li .active {
    color: #fc5615 !important;
}

.social-login {
    background: #fc561533 !important;
    border: 1px solid #fc561533 !important;
}

.slide-item.active, .slide-item:hover, .slide-item:focus {
    color: #000000 !important;
}

.slide-menu li .slide-item.active::before {
    background-color: #fc5615  !important;
}